Anonymous Login
2019-10-18 03:54 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001364v3.0 Release[All Projects] Generalpublic2013-08-28 11:17
Reportersasquatch58 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001364: Project colour picker
DescriptionRefer to screen captures.
V2.4 - all works OK & just the picker popup appears.
V3.0-pre - extra header info etc that is not required.

Additional InformationNote, similar problem exists for Contact selection within Project editor and Task editor. Screen captures not included but look similar to taht for colour picker - additional menu stuff at the top.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

+Notes

-Issue History
Date Modified Username Field Change
2013-08-25 01:57 sasquatch58 New Issue
2013-08-25 01:58 sasquatch58 File Added: 2013-08-25 V2.4 project colour picker default.png
2013-08-25 01:58 sasquatch58 File Added: 2013-08-25 V3 project colour picker default.png
2013-08-27 22:31 caseydk Note Added: 0003000
2013-08-27 22:31 caseydk Status new => resolved
2013-08-27 22:31 caseydk Resolution open => fixed
2013-08-27 22:31 caseydk Assigned To => caseydk
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:17 caseydk Status resolved => closed
+Issue History